<?xml version="1.0" encoding="utf-8"?>
<!--
 *	CFUniverse
 *
 *	Copyright (c) 2014-2017 Mark Sobkow
 *	
 *	Licensed under the Apache License, Version 2.0 (the "License");
 *	you may not use this file except in compliance with the License.
 *	You may obtain a copy of the License at
 *	
 *	    http://www.apache.org/licenses/LICENSE-2.0
 *	
 *	Unless required by applicable law or agreed to in writing, software
 *	distributed under the License is distributed on an "AS IS" BASIS,
 *	WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *	See the License for the specific language governing permissions and
 *	limitations under the License.
 *-->
<MSSBam
		xmlns="uri://msscodefactory/mssbam"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xmlns:xs="http://www.w3.org/2001/XMLSchema"
		xsi:schemaLocation="uri://msscodefactory/mssbam file:../bin/xsd/mssbam-2.9.xsd"
		Name="CFUniverse"
		Revision="2.10"
		Description="CFUniverse"
		ProjectRoot="net.sourceforge.MSSCodeFactory.CFUniverse.2.10" >
	<Tld Name="org" >
		<TopDomain Name="apache" >
			<License Name="ApacheV2"
					Description="Apache Version 2 License">
Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
.
    http://www.apache.org/licenses/LICENSE-2.0
.
Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an &quot;AS IS&quot; BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.</License>
		</TopDomain>
		<TopDomain Name="gnu" >
			<License Name="GplV2"
					Description="GNU GPL v2+ License">
This project is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.
.
This project is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
.
You should have received a copy of the GNU General Public License
along with this project.  If not, see http://www.gnu.org/licenses/.</License>
			<License Name="GplV3"
					Description="GNU GPL v3+ License">
This project is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
.
This project is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
.
You should have received a copy of the GNU General Public License
along with this project.  If not, see http://www.gnu.org/licenses/.</License>
			<License Name="LGplV2"
					Description="GNU Lesser/Library GPL v2+ License">
This project is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.
.
This project is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser Public License for more details.
.
You should have received a copy of the GNU Lesser Public License
along with this project.  If not, see http://www.gnu.org/licenses/.</License>
			<License Name="LGplV3"
					Description="GNU Lesser/Library GPL v3+ License">
This project is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
.
This project is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser Public License for more details.
.
You should have received a copy of the GNU Lesser Public License
along with this project.  If not, see http://www.gnu.org/licenses/.</License>
		</TopDomain>
	</Tld>
	<Tld Name="net" >
		<TopDomain Name="sourceforge" >
			<TopProject Name="MSSCodeFactory" >
				<SubProject Name="CFUniverse" >
					<MajorVersion Name="2" >
						<MinorVersion Name="10" >
<SchemaDef Name="CFUniverse"
		DbName="CFUniv210"
		Description=""
		DefaultLicense="org.apache.ApacheV2"
		ExtendCFCore="true"
		CopyrightHolder="Mark Sobkow"
		CopyrightPeriod="2017"
		AuthorEMail="msobkow@sasktel.net"
		ProjectURL="http://msscodefactory.sourceforge.net/"
		PublishURI="http://msscodefactory.sourceforge.net/model-2.9/net-sourceforge-MSSCodeFactory-CFUniverse-2-10-CFUniverse.xml" >

	<SchemaRef Name="CFSecurity"
			RefModelName="net-sourceforge-MSSCodeFactory-CFSecurity-2-10-CFSecurity"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFSecurity.2.10.CFSecurity" />

	<SchemaRef Name="CFInternet"
			RefModelName="net-sourceforge-MSSCodeFactory-CFInternet-2-10-CFInternet"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFInternet.2.10.CFInternet" />

	<SchemaRef Name="CFCrm"
			RefModelName="net-sourceforge-MSSCodeFactory-CFCrm-2-10-CFCrm"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFCrm.2.10.CFCrm" />

	<SchemaRef Name="CFAccounting"
			RefModelName="net-sourceforge-MSSCodeFactory-CFAccounting-2-10-CFAccounting"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFAccounting.2.10.CFAccounting" />

	<SchemaRef Name="CFAsterisk"
			RefModelName="net-sourceforge-MSSCodeFactory-CFAsterisk-2-10-CFAsterisk"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFAsterisk.2.10.CFAsterisk" />

	<SchemaRef Name="CFBam"
			RefModelName="net-sourceforge-MSSCodeFactory-CFBam-2-10-CFBam"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFBam.2.10.CFBam" />

	<SchemaRef Name="CFEng"
			RefModelName="net-sourceforge-MSSCodeFactory-CFEng-2-10-CFEng"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFEng.2.10.CFEng" />

	<SchemaRef Name="MarkII"
			RefModelName="net-sourceforge-MSSCodeFactory-MarkII-2-10-MarkII"
			IncludeRoot="net.sourceforge.MSSCodeFactory.MarkII.2.10.MarkII" />

	<SchemaRef Name="CFFreeSwitch"
			RefModelName="net-sourceforge-MSSCodeFactory-CFFreeSwitch-2-10-CFFreeSwitch"
			IncludeRoot="net.sourceforge.MSSCodeFactory.CFFreeSwitch.2.10.CFFreeSwitch" />

</SchemaDef>
						</MinorVersion>
					</MajorVersion>
				</SubProject>
			</TopProject>
		</TopDomain>
	</Tld>
</MSSBam>
